@charset "UTF-8";

@font-face {
  font-family: 'typicons';
  src: url("http://0501file.com/wp-content/themes/classic/font/typicons/typicons.eot");
  src: url("http://0501file.com/wp-content/themes/classic/font/typicons/typicons.eot?#iefix") format('embedded-opentype'),
       url("http://0501file.com/wp-content/themes/classic/font/typicons/typicons.woff") format('woff'),
       url("http://0501file.com/wp-content/themes/classic/font/typicons/typicons.ttf") format('truetype'),
       url("http://0501file.com/wp-content/themes/classic/font/typicons/typicons.svg#typicons") format('svg');
  font-weight: normal;
  font-style: normal;
}

*{margin:0;padding:0;}
html{height:100%;overflow-y:scroll;}
body{

	color:#333;
	font-family :Verdana,sans-serif;
	font-size:0.813em;
	font-style  :normal;
	font-weight :normal;
	font-variant:normal;
	line-height:1.8;
	padding-bottom:2em;
	margin-bottom:2em;
	}

section, nav, article, aside, hgroup, header, footer, figure, figcaption {display: block;}

h1{font-family:Georgia;font-size:150%;text-align:center;letter-spacing:0.8em;}
h1 a{text-decoration:none;}
h1 a:hover{color:#0cf;}
h2,h3,h4,h5,h6{font-size:100%;margin:1em 0;}
h2{margin:3em -0.5em 1em;padding:0.2em 2em;border-bottom:dotted 1px #333;}
section h2 a{color:#333;}
h3{margin:2em 0 1em 1em;padding-left:1em;border-left  :solid 0.8em #333;font-weight:bold;}

p{margin:0 0 1.5em;}
header p{margin:0;}
ul{margin:1em 0 1em 2em;}
ol{margin:1em 0 1em 2em;}
ul ul{margin:0 0 0 1em;}
dl{margin:0 0 1em;}
dl dt{margin-top:1em;font-weight:bold;}
dl dd{
	margin:0 0 0.5em 2em;
	border-left:solid 3px #ddd;
	padding: 0.5em 0.5em 0.5em 1em;
	}

a img{border:none;}
a:link   {color:#f36;}
a:visited{color:#333;}
a:hover  {color:#0cf;}

header a:link,nav a:link,footer p a:link      {color:#333;}
header a:visited,nav a:visited,footer p a:visited{color:#333;}
header a:hover,nav a:hoverr,footer p a:hover    {color:#0cf;}


em{font-weight:bold;
	font-style:normal;
	color:#06c;
	padding:0 0.5em;
	border-bottom:double 3px #f99;}
strong{
	font-weight:bold;
	color:#c03;
	padding:0 0.5em;
	background:#f6f6f6;
	border-bottom:dashed 1px #999;
	}

.clear{clear:both;}
.mini{font-size:x-small;font-weight:normal;}

input,textarea,select,option{
	margin-right:0.5em;
	background:#fff;
	border-width:1px;
	border-color:#999 #666 #666 #999;
	border-style:solid;
	color:#333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior:url("http://0501file.com/wp-content/themes/classic/PIE/PIE.htc");
	}

.space{color:#eee;}
.indexmenu{display:none;}
.fixed {width:130px;
    position: fixed;
    top: 0px;
    z-index: 10000;
}



/*------------------- header ---------------------*/
header{
	width:160px;
	position:absolute;top:3em;left:50%;
	margin:0 0 0 -425px;
	}





nav{
	width:160px;
	margin:0em 0 3em;
	}
nav ul{
	margin:0;
	padding:1em 0 1em 0;
	list-style-type: none;
	font-weight:bold;
	}

nav ul.navi-ul1 li .noncase{display:none;}
nav ul.navi-ul1 ul li{
	margin-left:2em;
	margin-top:1em;
	color:#f36;
	}

nav ul.navi-ul1 ul li li{
	margin-top:0.5em;	margin-left:-2em;
	color:#999;
	}

nav ul.navi-ul1 li:first-letter{
	padding-left:1em;
	}

nav ul.navi-ul1 li > ul li:first-letter{
	padding:0;
	}

nav ul ul li a{
	font-weight:normal;
	}

nav ul ul ul{
	margin:0em 0 0 0;
	padding:0;
	border:none;
	list-style:none;
	}
nav ul ul ul li{
	background:#eee;
	font-size:x-small;
	font-weight:normal;
	padding:0.3em 1.2em;
	}

nav ul ul ul li:hover{background:#ddd;}

nav ul ul ul li a{
	font-size:small;
	text-decoration:none;
	}





/*---------------------- sectiont -------------------------*/
section{
	position:relative;top:2em;left:50%;
	margin:3em 0 0 -235px;
max-width:640px;
	width:auto !important;
    width:640px;
	padding:0 0.5em 3em;
	}









.cominfo,.cominfo a{
	font-size:x-small;
	}



ul.samimg{
	margin:1em 0 1em 0px;
		line-height:3em;
	}
.samimg li{
	list-style:none;
	display:inline;
	margin:0px 5px 0px 0;
	}


.single1{
	float:left;width:200px;
	}

.single2{
	float:left;width:175px;
	border-left :#ccc solid 1px;
	}


.photo-kakou-ul{margin:1em 0;line-height:3em;}
.photo-kakou-ul li{
	display:inline;
	list-style:none;
	padding-right:5px;
	}

.link0501ul{
	margin:0.5em 0 0;
	list-style:none;
	}

.link0501ul li{
	display:inline;
	margin-right:0.5em;
	}





/* page navi */
.pages{
	margin-right:1em;
	font-size:x-small;
	}
.wp-pagenavi{
	margin:0 0 0.5em;
	padding:1em 0;
	text-align:right;
	clear:both;
	}
.wp-pagenavi a{
	border:solid 1px #ccc;
	background:#eee;
	padding:3px 6px;
	margin:3px;
	text-align:right;
	text-decoration:none;
	}
.current{
	border:solid 1px #000;
	padding:3px 6px;
	margin:0 3px;
	background:#000;
	font-weight:bold;
	color:#ccc;
	}

.mainimgnavi1{
	list-style:none;
	display:inline;
	}
.mainimgnavi2{
	list-style:none;
	float:right;
	margin-right:2em;
	}


/* old photos */
.photodl{
   width:150px;
	margin:0 5px 1em 0px;
   display:inline-block;
   }

.photodl dd{
   margin:0 0 0 0.2em;
   padding:0 0 0 0.5em;
   color:#666;
	font-size:x-small;
   }


/*-------------------- javacolor -----------------------*/
ul.javacolor{margin:1em 0;text-align:right;}
ul.javacolor li{list-style:none;display:inline;margin:0;padding:0;}
ul.javacolor li a{font-size:200%;text-decoration:none;}




/*-------------------- media screen ------------------------*/
@media screen and (max-width:890px){
header{position:absolute;top:3em;left:10px;margin:0;}
}
@media screen and (max-width:870px){
section{position:relative;top:2em;left:0%;margin:3em 0 0 190px;}
}
@media screen and (max-width:700px){
header {position:static;top:0;left:0;   margin:0;width:auto;z-index:5;}
section{position:static;top:2em;left:0%;margin:3em 0 0;padding:0 0.5em;width:auto;}
h1{display:none;}
nav{width:100%;margin:0;}
nav ul.navi-ul1 ul li{margin-top:0em;color:#333;}
nav ul.navi-ul1 ul li li{margin-top:0;color:#999;}
nav ul.navi-ul1 li:first-letter{padding-left:0em;}
nav ul.navi-ul1 li > ul li:first-letter{padding:0;}
nav ul.navi-ul1 ul li{margin:0;}
nav ul.navi-ul1 ul li li{margin:0;}

nav ul{padding:0;}
ul.navi-ul1{border-bottom:solid 1px #333}
nav ul.navi-ul1 li .noncase{display:block;}
ul.navi-ul1 ul {display:none;}
ul.navi-ul1 > li {background:#ddd;}
ul.navi-ul1 > li > p {background:#ddd;}
ul.navi-ul1 > li > ul > li {background:#eee; border-bottom:1px solid #999;}
ul.navi-ul1 > li > ul > li > p {background:#eee;}
ul.navi-ul1 > li > ul > li > ul > li {background:#fff; border-bottom:1px dotted #999;}
ul.navi-ul1 > li > ul > li > ul > li:last-child{border-bottom:none;}
ul.navi-ul1 span{display:block;padding:0.6em 0 0.6em 1em;}
ul.navi-ul1 a{display:inline-block;padding:0.6em 0 0.6em 1em;}
ul.navi-ul1 li{padding-left:0.5em;}


ul.navi-ul1 > li > p span:before{font-family:'typicons';content:'\e0fe';font-weight:normal;margin-right:0.3em;}
ul.navi-ul1 > li > ul > li:nth-of-type(1) > p span:before{font-family:'typicons';content:'\e038';font-weight:normal;margin-right:0.3em;}
ul.navi-ul1 > li > ul > li:nth-of-type(2) > p span:before{font-family:'typicons';content:'\e083';font-weight:normal;margin-right:0.3em;}
ul.navi-ul1 > li > ul > li:nth-of-type(3) > p span:before{font-family:'typicons';content:'\e04d';font-weight:normal;margin-right:0.3em;}
ul.navi-ul1 > li > ul > li:nth-of-type(4) > p span:before{font-family:'typicons';content:'\e100';font-weight:normal;margin-right:0.3em;}




.photodl{margin-right:1px;}
.photo-kakou-ul li{padding-right:0px;}
.indexmenu{display:block;}
.indexmenu li{font-weight:bold;margin-bottom:1em;}
.indexmenu li li{font-weight:normal;margin-bottom:0;}
.fixed {position: static; z-index: 5;width:100%;}


}

